!these symbols are designed at unit scale, i.e. (x,y) are [-0.5,+0.5]

#title "NATMAP symbols"

#beginstyletable
  #polystyle runline 1 solid black none
  #polystyle runfill 1 solid black black
  #polystyle holfill 1 solid black white
  #textstyle runtext black 0.25 0
  #pointstyle pnt1 triangle 0 black black 0.5 0.5 5 0 0 0
  #pointstyle pnt2 triangle 0 red red 0.5 0.5 5 0 0 0
  #pointstyle pnt3 square 0 black black 0.5 0.5 5 0 0 0
  #pointstyle pnt4 circle 0 black black 0.5 0.5 5 0 0 0
  #pointstyle pnt5 circle 0 red red 0.5 0.5 5 0 0 0
  #pointstyle pnt6 plus 0 black black 0.5 0.5 5 0 0 0
  #pointstyle pnt7 square 45 black black 0.5 0.5 5 0 0 0 
#endstyletable

!Streamlined Bedfrom
!-------
  !known
  #beginsymbol 162
        #beginpolygon runline
           0,-0.5
           0,+0.5
        #endpolygon
        #beginpolygon runline
           -0.075,0.3
              0,0.5
           +0.075,0.3
        #endpolygon
        #ellipse runfill 0,0 0.10,0.10 0 360 0

  !unknown
  #beginsymbol 161
        #beginpolygon runline
          0,-0.5
          0,+0.5
        #endpolygon
        #ellipse runfill 0,0 0.10,0.10 0 360 0

!Erratics
!-------
  !Montane - Foothills erratic
  #beginsymbol 265
        #Point pnt1 0 0 1
  
  !Montane - Foothills erratic w 36Cl dates
  #beginsymbol 908
        #Point pnt2 0 0 1

  !Montane - Montane erratic
  #beginsymbol 905
        #Point pnt3 0 0 1
  
  !Shield erratic
  #beginsymbol 906
        #Point pnt4 0 0 1

  !Shield erratic with 36Cl dates 
  #beginsymbol 858
        #Point pnt5 0 0 1

!Other Point Features
!-------
  !Section
  #beginsymbol 907
        #Point pnt6 0 0 1

  !Fossil locality
  #beginsymbol 154
        #ellipse holfill 0,0 0.5,0.5 0 360 0
        #Text runtext 0 -0.1 1 "F"

  !Radiocarbon Age
  #beginsymbol 821
        #Point pnt7 0 0 1
      

